update dosije set ime = 'Vlastimir' where indeks = 20061107;


 -- Pravljenje JMBG brojeva studenata
update dosije
set jmbg = substr(dat_rodjenja,4,2) 
	|| 
	substr(dat_rodjenja,1,2) 
	|| 
	substr(year(dat_rodjenja),2) 
	|| 
 	substr(INT(rand()*100)+100,2)   -- broj registra [0,99]
	||
	(case when pol = 'z' then substr(500+INT(RAND()*499),1) --- [500,999]
		else substr(INT(rand()*499)+1000,2)     --- [0,499] 
	 end)
	|| 
	substr(indeks,7,1)  -- kontrolni broj
where dat_rodjenja is not null ;


